Bug 108694 - The inet_addr manpage isn't traslated correctly
The inet_addr manpage isn't traslated correctly
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: man-pages-es (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernd Groh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-31 05:15 EST by Unai Uribarri Rodríguez
Modified: 2014-06-18 04:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-11 14:50:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Unai Uribarri Rodríguez 2003-10-31 05:15:12 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.5) Gecko/20031007

Description of problem:
In the file /usr/share/man/es/man3/inet.3.gz, the description for inet_addr is:

La  función inet_addr() convierte la dirección de Internet
cp desde la notación de números y puntos  a  la  de  datos
binarios  en  orden  de  bytes  del ordenador local. 

Shortly, it says that inet_addr returns the IP in host byte order. It must say:

La  función inet_addr() convierte la dirección de Internet
cp desde la notación de números y puntos  a  la  de  datos
binarios  en  orden  de  bytes  de la red. 

The english page is correct.

Version-Release number of selected component (if applicable): man-pages-es-0.6a-9

Note You need to log in before you can comment on or make changes to this bug.